@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'NFApoloSubset';
    src: url('fonts/NfMotoyaAporoStd-W2.otf');
}

html, body{
	height: 100%;
	margin: 0;
}

body{
	font-family:'Meiryo UI';
	margin: 0 auto;
	height: 100%;
	background-image: url("img/subtlebg.png");
	overflow-x: hidden;
	overflow-y: auto;
}

#wrap{
	overflow: hidden;
	min-height: 100%;
	height: auto !important; 
    height: 100%
}


#upper{
	margin: 0 auto;
}


/*-- header --*/

#background{
	max-width: 100%;
	height: auto;
	z-index: 0;
}

.topimg_s{
	display: none;
}

#header_w{
	width: 100%;
	height: 9.4em;
	position: absolute;
	top: 0px;
	background-color: rgba(255,255,255,0.7);
	border-bottom: rgba(255,255,255,1.0) solid 1px;
	z-index: 1;
}

#header_r1{
	width: 50%;
	height: 13.7em;
	position: absolute;
	top: 0;
	background-color: rgba(225,58,1,0.5);
	z-index: 2;
}

#header_r2{
	width: 6.3em;
	height: 20em;
	position: absolute;
	top: 0;
	background-color: rgba(225,45,86,0.4);
	z-index: 3;
}

#header_r1 h1{
	font-family: 'NFApoloSubset';
	font-weight: bold;
	margin-top: 1.7em;
	margin-left: 3.5em;
	line-height: 2.0em;
	font-size: 2.5em;
}

/*-- /header--*/



/*-- menu --*/

#menu{
	float: right;
	margin-top: 3.7em;
	margin-right: 5em;
	line-height: 1.8em;
	height: 5em;
}

#menuleftcol{
	both: clear;
	float:left;
	margin-right: 30px;
}

#menurightcol{
	float: left;
}

#button_toggle{
	display: none;
}

#smp_menu{
	display: none;	
}

/*-- /menu --*/

/*-- headerリンク設定 --*/

#menu a:link{
	color: #555555;
	text-decoration: none;
	}

#menu a:visited{
	color: #555555;
	text-decoration: none;
}

#menu a:hover{
	color: #222222;
	text-decoration: none;
}

#menu a:active{
	color: #222222;
	text-decoration: none;
}

/*-- /headerリンク設定 --*/



/*-- concert --*/

#concert_wrapper{
	width: 60%;
	position: absolute;
	top: 15.7em;
	left: 20%;
	height: 100%;
}

#concert_img{
	margin-left: 10%;
}

#concert{
	text-align: center;
}

#concert_left{
	width: 25%;
	margin-left: 1%;
	float: right;
}

#concert_right{
	width: 67%;
	margin: 0 auto;


}

#concert_info{
	width: 95%;
	padding: 0.6em;
	background-color: rgba(255,255,255,0.7);
	border-bottom: rgba(255,255,255,0.9) solid 1px;
	border-top: rgba(255,255,255,0.9) solid 1px;
	line-height: 2.1em;
	text-align: left;
}

#flyer{
	width: 100%;
	height: 83%;
	margin-bottom: 0.6em;
	padding: 0.6em;
	background-color: rgba(255,255,255,0.7);
	border-bottom: rgba(255,255,255,0.9) solid 1px;
	border-top: rgba(255,255,255,0.9) solid 1px;
}

#flyerspecial{
	width: 100%;
	height: 83%;
	margin-bottom: 10em;
	padding: 10em;
	background-color: rgba(255,255,255,0.7);
	border-bottom: rgba(255,255,255,0.9) solid 1px;
	border-top: rgba(255,255,255,0.9) solid 1px;
}


#flyer img{
	resizeimage img { width: 75%; }
}

#spc_web{
	font-family: 'NFApoloSubset';
	font-weight: bold;
	width: 100%;
	margin: 0 auto;
	padding: 0.6em;
	background-color: rgba(255,225,50,0.7);
	border-bottom: rgba(255,255,85,0.9) solid 1px;
	border-top: rgba(255,255,85,0.9) solid 1px;
	line-height: 3.1em;
}

#spc_web a{
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;	
}

.spc_web_smp{
	display: none;
}

/*-- /concert --*/


/*-- topic style --*/

.topic{
	clear: both;
	padding: 0.6em;
	margin-bottom: 1.2em;
	background-color: rgba(255,255,255,0.7);
	border-bottom: rgba(255,255,255,0.9) solid 1px;
	border-top: rgba(255,255,255,0.9) solid 1px;
	box-shadow: 0px 0px 15px #999999;
}

.topic_ribbon{
	width: 2.7em;
	margin-right: 0.6em;
	float: left;
	position: relative;
	top: -0.73em;
}

.topic_title_top{
	font-size: 1.4em;
	font-family: '';
	font-weight:600;
	margin-bottom: 3.1em;
}

.topic_sentence_top{
	font-size: 1.0em;
	margin: 1.0em;
	line-height: 2em;
}

.topic_title{
	font-size: 1.4em;
	font-family: '';
	font-weight:600;
	margin-bottom: 3.1em;
}

.topic_sentence{
	font-size: 1.0em;
	margin: 1.0em;
	line-height: 2em;
}

/*-- /topic style --*/


/*-- lower --*/

#lower{
	margin: 0 auto;
	width: 80%;
	margin-top: 2.5em;
	min-height: 100%;
	margin-bottom: 15em;
	height: auto !important; 
	height: 100%;
}
.lower_left{
	width: 65%;
	margin-right: 1.25em;
	margin-bottom: 10em;
	float: left;
}

.lower_right{
	width: 30%;
	margin-bottom: 10em;
	float: left;
}

.twitterwidget{
	opacity: 1.0;
	box-shadow: 0px 0px 15px #999999;
	border-radius: 0.5em;	
	margin-bottom: 1.25em;
}

.fbwidget{
	background-color: #ffffff;
	box-shadow: 0px 0px 1em #999999;
	border-radius: 0.5em;	
	overflow: hidden;
}

.fbheader{
	width: 100%;
	line-height: 1.9em;
	text-indent: 0.6em;
	background-color: #ededed;
	border-bottom: 1px solid #dddddd;
}

.fb-like-box{
	position: absolute;
	right: 0;
}

/*-- /lower --*/


/*-- footer --*/

#footer {
	clear: both;
	overflow: hidden;
	position: fixed;
	bottom: 0;
	width: 100%;
	background-image: url(img/foot.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #f0f0f0;
	border-top: #ccc 1px solid;
}

#foot {
	height: 3.1em;
	width: 100%;
}

#footlink{
	float: left;
	margin: 0 auto;
	width: 100%;
	padding-left: 15%;
}

#footlink li{
	text-align: center;
	float: left;
	display: block;
	width: 10%;
	height: 2.0em;
}

/* footerリンク設定 */

#footer a:link{
	color: #555555;
	text-decoration: none;
	}

#footer a:visited{
	color: #555555;
	text-decoration: none;
}

#footer a:hover{
	color: #222222;
	text-decoration: none;
}

#footer a:active{
	color: #222222;
	text-decoration: none;
}

/*-- /footer --*/


/* topicリンク設定 */

.topic a:link{
	font-family: '';
	font-weight: 300;
	color: rgba(225,58,1,1);
	}

.topic a:visited{
	font-family: '';
	font-weight: 300;
	color: rgba(225,58,1,1);
}

.topic a:hover{
	color: rgba(58,1,225,1);
	text-decoration: none;
}

.topic a:active{
	color: rgba(58,1,225,1);
	text-decoration: none;
}

/*-- /topicリンク --*/







#subpage{
	margin-top: 12em;
}

.link{
	width: 90%;
	border-collapse: collapse; 
	border: 1px #555 solid;
}